求指导Linux下QT编译问题 8C

本人新手 毕设要做一个QT版的聊天软件。。下了一份代码 能运行 但是用最新的QT编译过不了
求大神帮忙 万分感谢

qt5

7个回答

版本问题,找一下之前的版本试一下,qt就是这个比较坑

请把你的编译错误信息贴出来,大家好给你帮忙啊

muyouyangmao
muyouyangmao 编译过了 ..数据库打不开 求助..
4 年多之前 回复

编译出错应该是QT4到QT5的问题..现在好了 可是连接数据有问题 界面打不开图片说明

out of memory,内存不够了。还是你数据库连接字符串不正确

muyouyangmao
muyouyangmao 我就学了一点C语言..QT是这几天为了毕设...才看的 可以留个联系方式吗帮忙看看程序..
4 年多之前 回复

1.什么叫“能运行倒是编译没过”编译都没过怎么运行的?
2.下载一个老一点版本的QT吧,你们交作业总不会限定你们使用QT的版本

你搜索一下,看看升级qt版本会不会出现这样的问题啊,要是会出现可能会有相似的解决方案

去百度查一下吧,要学会自己解决问题,csdn这里其实对这种很不明确的问题更不容易解决。

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问